.h1 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 44pt;
	line-height: 50pt;
	color: #990003;
	text-align: center;
	display: block;
}
.h2 {
	font-family: 'Martel', serif;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: 700;
	color: #000;
	text-align: center;
	display: block;
	padding-right: 50px;
	padding-left: 50px;
}
.h3 {
	font-family: 'Martel', serif;
	font-size: 24pt;
	line-height: 30pt;
	font-weight: 100;
	color: #000;
	text-align: center;
	display: block;
}
.h4 {
	font-family: 'Martel', serif;
	font-size: 18pt;
	line-height: 24pt;
	font-weight: 400;
	color: #000;
	text-align: center;
	display: block;
}
.h5 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 24pt;
	line-height: 30pt;
	color: #000;
	text-align: center;
	display: block;
}
.paragraph {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
}
.paragraph-centred {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
	text-align: center;
	display: block;
}
.credit {
	font-family: 'Roboto', sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: 700;
	color: #000;
}
.image-description {
	font-family: 'Martel', serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
	text-align: center;
	display: block;
}
.table-black {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
}
.table-white {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #fff;
}

.table {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
}
.logo-main {
	height: auto;
	width: 180px;
	padding-bottom: 30px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5%;
}
.preceptory-logo {
	height: auto;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
	padding-bottom: 10px;
	text-align: center;
	display: block;
	padding-top: 0px;
}
.burger {
	height: 15px;
	width: 55px;
}
.image-full-width {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.image-50-left {
	height: auto;
	width: 49%;
	margin-bottom: 20px;
	float: left;
}
.image-50-right {
	height: auto;
	width: 49%;
	margin-bottom: 20px;
	float: right;
}
.image-50-centred {
	height: auto;
	width: 50%;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.image-25-centred {
	height: auto;
	width: 25%;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.image-inset-left {
	height: auto;
	width: 50%;
	max-width: 640px;
	margin-bottom: 10px;
	margin-right: 30px;
	float: left;
}
.image-inset-right {
	height: auto;
	width: 50%;
	max-width: 640px;
	margin-bottom: 10px;
	margin-left: 30px;
	float: right;
}
.image-one-third-width {
	height: auto;
	width: 30%;
	margin-bottom: 30px;
	margin-right: 3.4%;
	margin-left: 0px;
	float: left;
}
.image-robbie-burns {
	height: auto;
	width: 30%;
	margin-bottom: 10px;
	margin-left: 30px;
	float: right;
}
.ellenor-logo {
	float: left;
	height: auto;
	width: 20%;
	padding-top: 22px;
}
.hospice-in-the-weald-logo {
	float: left;
	height: auto;
	width: 20%;
	padding-right: 50px;
}
.knight-left-mobile {
	float: none;
	height: 0;
	width: 0;
	visibility: hidden;
}
.knight-right-mobile {
	float: none;
	height: 0;
	width: 0;
	visibility: hidden;
}
.knight-left {
	float: left;
	height: auto;
	width: 49%;
	max-width: 270px;
	margin-bottom: 20px;
	margin-right: 20px;
	visibility: visible;
}
.knight-right {
	float: right;
	height: auto;
	width: 49%;
	max-width: 270px;
	margin-bottom: 20px;
	margin-left: 20px;
	visibility: visible;
}
.bodyguard-icon {
	float: right;
	height: auto;
	width: 12%;
	max-width: 190px;
	margin-bottom: 2px;
	margin-left: 30px;
}
.lapel-pin {
	height: auto;
	width: 50%;
	max-width: 400px;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.swift-logo {
	float: left;
	height: auto;
	width: 15%;
	max-width: 270px;
	margin-right: 30px;
	visibility: visible;
}
.click-here {
	height: auto;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 20px;
}
.table-row-black {
	background-image: url(../Index/black-square-20.png);
	background-repeat: repeat;
}
.table.centred {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
	margin-right: auto;
	margin-left: auto;
}
.centre-table {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
	margin-right: auto;
	margin-left: auto;
}
.bells {
	text-align: center;
	display: block;
	height: auto;
	width: 40%;
	max-width: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 20px;
}
.squiggle {
	text-align: center;
	display: block;
	height: auto;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 60px;
}
.squiggle2 {
	text-align: center;
	display: block;
	height: auto;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.buffer {
	height: 1px;
	width: 100%;
}
ul {
	margin-left: 40px;
}
#main {
	height: auto;
	width: 100%;
	position: absolute;
	visibility: visible;
	z-index: 9;
}
#menu-open {
	height: auto;
	width: 75px;
	position: fixed;
	visibility: visible;
	z-index: 20;
	left: 20px;
	top: 10px;
}
#menu-close {
	height: auto;
	width: 75px;
	position: fixed;
	visibility: hidden;
	z-index: 22;
	left: 20px;
	top: 10px;
}
#menu {
	background-image: url(../Index/Menu-square.png);
	background-repeat: repeat;
	overflow: visible;
	position: fixed;
	visibility: hidden;
	z-index: 21;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 80px;
}
#box {
	height: auto;
	width: 96%;
	padding: 2%;
	border: 2px solid #000;
	margin-bottom: 20px;
}
#box-left {
	height: auto;
	width: 44%;
	border: 2px solid #000;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	display: block;
	padding: 2%;
}
#box-right {
	height: auto;
	width: 44%;
	border: 2px solid #000;
	margin-bottom: 20px;
	float: right;
	text-align: center;
	display: block;
	padding: 2%;
}
#box-left-one-third {
	height: auto;
	width: 33%;
	border: 2px solid #000;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	display: block;
	background-color: #FFF;
	padding-top: 15px;
}
#box-right-two-thirds {
	height: auto;
	width: 60%;
	border: 2px solid #000;
	margin-bottom: 20px;
	float: right;
	text-align: center;
	display: block;
	background-color: #FFF;
	padding-top: 15px;
}
#box-centre-images {
	height: auto;
	width: 50%;
	border: 2px solid #000;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	background-color: #FFF;
	padding-top: 15px;
	margin-right: 25%;
	margin-left: 25%;
	margin-top: 20px;
}
#box-left-no-rule {
	height: auto;
	width: 48%;
	margin-bottom: 20px;
	float: left;
}
#box-right-no-rule {
	height: auto;
	width: 48%;
	margin-bottom: 20px;
	float: right;
}
#box-33-left-no-rule {
	height: auto;
	width: 32%;
	margin-bottom: 20px;
	float: left;
}
#box-66-right-no-rule {
	height: auto;
	width: 64%;
	margin-bottom: 20px;
	float: right;
}
#box-inset-left-no-rule {
	height: auto;
	width: 48%;
	margin-bottom: 20px;
	float: left;
	margin-right: 30px;
}
#box-inset-right-no-rule {
	height: auto;
	width: 48%;
	margin-bottom: 20px;
	float: right;
	margin-left: 30px;
}
#box-centre-no-rule {
	height: auto;
	width: 48%;
	margin-bottom: 20px;
	margin-right: 25%;
	margin-left: 25%;
	text-align: center;
	display: block;
}
#box-left-no-rule-480 {
	height: auto;
	width: 40%;
	max-width: 480px;
	margin-bottom: 20px;
	margin-right: 50px;
	text-align: center;
	display: block;
	float: left;
}
#box-centre-no-rule-480 {
	height: auto;
	width: 40%;
	max-width: 480px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
}
#box-right-no-rule-300 {
	height: auto;
	width: 40%;
	max-width: 300px;
	margin-bottom: 20px;
	margin-left: 20px;
	text-align: center;
	display: block;
	float: right;
}
#box-centre-75-no-rule {
	height: auto;
	width: 75%;
	margin-bottom: 20px;
	margin-right: 12.5%;
	margin-left: 12.5%;
	text-align: center;
	display: block;
}
#wrapper {
	width: 90%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
body {
	background-color: #ede8e0;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #990002;
}
